/* #top{background: url(../images/greenbg.png) #E8E6E7 top center repeat-x; height:165px} */

#top{width:1258px; background-color:#fff; margin:0 auto;}

#slidebox{background: url(../images/educators-banner4.png) top center repeat; height:307px}
#slidebox-indexb{background: url(../images/bg-indexb.png) top center repeat; height:307px; color:#333 !important;}



.fbox, .fbox-middle, .fbox-end{border-top:6px solid #b4d1b9;}


#nav1{padding-left:20px; margin-top:50px; height:35px; width:950px; clear:both; }
#nav1 ul{width:700px; color:#444; list-style-type:none; margin:0px; padding:0px;}
#nav1 li{float:left; margin:0px 10px 0px 0px;  }
#nav1 li a{color:#fff; text-decoration:none; font-size:18px; font-weight:bold; 
padding:12px 15px 5px 15px; display:block; text-shadow: 1px 1px 1px #333;  }
#nav1 li a:hover{background:#F6F6F6; font-weight:bold; color:#444; text-shadow: 1px 1px 1px #ccc;}
#nav1 li a.active{background:#F6F6F6; font-weight:bold; color:#444; text-shadow: 1px 1px 1px #ccc;}





#sub-content a{color:#1D75BD; text-decoration:none}
#sub-content a:hover {color:#6eb0d4; text-decoration:underline; }

#sub-content .h_faq{color:#434343; font-size:18px; margin:20px 0 10px 0}


#slides .slide h1 {
	margin-bottom:10px !important;
	
}



/*******  For the Content Page  ********************/
#providers-box {
   width: 900px;
   margin: 20px auto 10px auto;
  border:1px solid #cacaca;
	font-size:11px;
	border:1px solid #dedede;
	padding:10px;
	background-color:#fafafa;
}

#providers-box  .listing{
float:left; width:270px; margin-right:10px; 
}

#providers-box-popup {
width: 600px;
padding-left:30px;
border:1px solid #ccc;
height:300px;
overflow: auto; 
}

.pro-popup {
   padding: 10px;
   text-align: left;
	border:1px solid #ccc;
   background-color:#fff;
   width:500px;
   cursor:default;
   font-size:12px;
}

.pro-popup a{color:#497942; text-decoration:none}
.pro-popup a:hover {color:#497942; text-decoration:underline; }

.provider-logo { float:right; margin:0 10px 20px;}
.provider-link a, .close-window { cursor: pointer; }


.provider-link {
   /*width: 250px;
   float: left;*/
   padding: 2px 0;
   cursor: pointer;
   text-align: left;
   color:#127AC1;
   font-size:11px;

}

.partner-logos{width:770px; height:115px; padding:0 0 0 20px; 
background: url(../images/carousel-nowords-bg.png) top center no-repeat; 
margin:0 auto; padding-top:50px;
}


.bookproccess{margin:10px auto; width:745px; border:0px dotted red; }
.bpicon1{float:left; width:160px; margin-right:30px; border:0px dotted blue;}
.bpicon2{float:left; width:160px; margin-right:30px; border:0px dotted green;text-align:center;}
.bpicon3{float:left; width:160px; margin-right:45px; border:0px dotted orange;text-align:center;}
.bpicon4{float:left; width:150px; margin-right:0px; border:0px dotted purple;text-align:center;}
.bpiconheader{color:#1D75BC; font-weight:bold; font-size:13px !important;}

.bookproccess p{line-height:14px !important; margin-bottom:8px !important; font-size:12px !important;}

/************ For SEO library Page *********************/

.calltoactionsection-holder{float:right; width:420px; margin-left:15px; height:200px; margin-bottom:15px; }

#calltoactionsection{width:400px; border:1px solid #dedede; 
background-color:#efefef; height:175px; padding:12px; line-height:23px; font-size:14px;
/*position:fixed; top:2%; right:2%;*/ }

#calltoactionsection:hover{background-color:#F7F7F7;}

#calltoactionsection a.btn{width:153px; margin:10px auto; display:block;}


.content-item{
border-bottom:1px dotted #efefef; padding:8px; 
/*width:610px;*/ line-height:23px; color:#777; font-size:12px;

}
.content-item:hover{background-color:#E5FCF9; }  /*E2FFEB*/

.content-item-title{
display:block; font-size:14px;
}
.content-item-title2{
text-shadow: 1px 1px 2px #ccc;
	color:#406B45;
	margin-bottom:25px;
	margin-top:15px;
	font-size:32px;
	font-weight:normal;
}

.content-abstract{ line-height:23px;padding-left:15px;}
.content-abstract-inner{}
ul.item-chapters{font-size:11px !important;}

/************ NEW SEO library Page Layout *********************/

#result_header{color:#fff; background:#000000 url(../images/books-header.jpg) top right no-repeat; 
padding:33px 50px 10px 20px; width:581px; height:167px; float:left; margin-right:15px; margin-bottom:15px;}

#result_header .result-title{font-size:32px; font-weight:normal; margin-bottom:20px}
#result_header p{color:#fff;}

#result_cta{padding:15px; width:374px; height:179px; line-height:20px; float:left; background-color:#fff; border:1px solid #ccc; margin-bottom:15px; font-size:12px; }

#result_cta .result-title{font-weight:bold; font-size:18px; }
#result_cta a.btn{width:153px; margin:10px auto; display:block;}

#result_details{width:807px; float:left; border:1px solid red; background-color:#fff; border:1px solid #ccc; padding:15px; margin-right:15px; min-height:400px; }

#result_details .content-abstract {line-height:23px; padding-left:15px;}

#result_details_full{width:1040px; background-color:#fff; border:1px solid #ccc; padding:15px; min-height:400px; }


#result_topics{width:185px; float:left; background-color:#fff; border:1px solid #ccc; padding:15px; min-height:400px; }






/*******  For the Single Book Landing Page  ********************/


.singlebookholder{width:800px; margin:20px auto 0px auto; color:#696969;}

.singlebooktitle{text-transform:uppercase; font-size:15px; font-weight:bold; }

.singlebookholder p{font-size:12px !important; margin-bottom:10px;}
.singlebookholder ul li{font-size:12px !important; margin-bottom:5px; margin-left:5px;}

.singlebookcover{width:234px; min-height:252px; float:left; margin-right:20px; margin-bottom:20px;}

.singlebookdetails{ min-height:252px; width:395px; float:left;  margin-bottom:20px;}



/*******  For the Other/Dynamics Book Landing Page  ********************/

#main-content-800{background:#fff; min-height:910px; margin:0 auto; width:800px;}

#sub-content-800{ padding:0px; color:#555; font-size:16px; line-height:26px; }
#sub-content-800 a{color:#1D75BD; text-decoration:none}
#sub-content-800 a:hover {color:#6eb0d4; text-decoration:underline; }
#sub-content-800 ul, #sub-content-800 ol { /*line-height:19px; */ margin:0 0 18px 0px; font-size:15px;  list-style-position:inside;}


#top-800{/*width:800px;*/ background-color:#fff;  }

#header2-800{height:60px; padding:15px 0px 15px 15px; background-color:#fff; width:760px; border-bottom:1px solid #dedede;}

.singlebookholder2{width:750px; padding:15px; /*margin:20px auto 0px auto;*/ color:#696969; border:0px solid red;}
.singlebookholder2 p{font-size:12px !important; margin-bottom:10px;}
.singlebookholder2 ul li{font-size:12px !important; margin-bottom:5px; margin-left:5px;}

.singlebookcover2{width:200px; min-height:252px; float:left; margin-right:20px; margin-bottom:20px;}

.singlebooktitle2{text-transform:uppercase; font-size:13px; font-weight:bold; float:left; width:155px; margin-right:10px;  }
.singlebooktitle2-data{font-size:12px !important; margin-bottom:10px; float:left; width:220px;}



/*******  For the SITEMAP Page  ********************/


.sitemap-left{float:left; width:690px; border:0px solid red}
.sitemap-right{float:left; width:350px; border:0px solid green }


.sitemap-column{float:left; width:320px; margin-right:10px; border:0px solid green}
.sitemap-column ul li{margin-bottom:6px; font-size:12px;}

.sitemap-column-press{float:left; width:350px; margin-right:10px; border:0px solid green}
.sitemap-column-press ul li{margin-bottom:6px; font-size:12px;}



/*******************  For the Intro CourseBooks Lannding Page  ********************/

.introbooklist-holder{background:#eeeeee url(../images/bg_introcoursebooks.png) top left no-repeat; 
width:1071px; height:597px; border:0px dotted red; padding:1px 0px 0px 1px;}

.introbooklist{
padding:0px 10px 0px 0px; 
margin:40px 0px 0px 40px;
width:990px; 
height:470px; 
border:0px solid red;
overflow: auto;
overflow-y: scroll;
overflow-x: hidden;
 }

.indivbook-discipline{margin-bottom:5px;  font-size:17px; font-weight:bold;}
 
.indivbook{padding:10px; border:1px solid #9e9e9e; margin-bottom:10px; clear:both;}
 
.indivbook-cover{ width:90px; min-height:115px; float:left; margin-right:12px; }
.indivbook-head{width:200px; min-height:100px; float:left; margin-right:12px; font-size:12px; line-height:20px; border:0px solid blue;}
.indivbook-header{font-size:13px !important; font-weight:bold; margin-bottom:5px;}


.indivbook-details{ background:#f4f4f4 url(../images/indivbook-details.png) top left no-repeat; 
width:435px; float:left; margin-right:12px; height:95px; padding:8px; line-height:20px; font-size:12px; border:0px dotted red; }


a.indivbook-viewdetails{ background:#f4f4f4 url(../images/button.png) top left no-repeat; 
width:138px; float:left;  height:45px; color:#fff !important; font-size:20px; text-decoration:none; margin-top:30px; padding:10px 0px 0px 22px} 

a.indivbook-viewdetails:hover{ background:#ffffff url(../images/button.png) top left no-repeat; 
color:#eeeeee !important; text-decoration:none;} 

a.indivbook-viewdetails2{ background:#f4f4f4 url(../images/button.png) top left no-repeat; 
width:138px; float:left;  height:45px; color:#fff !important; font-size:20px; text-decoration:none; padding:15px 0px 0px 22px} 

a.indivbook-viewdetails2:hover{ background:#ffffff url(../images/button.png) top left no-repeat; 
color:#eeeeee !important; text-decoration:none;} 



.clearboth {
    margin: 0;
    padding: 0;
    clear: both;
}
  
#disciplinelist {
    width:240px;
	background:#487F51 url(../images/disciplines_dropdown.png) top left no-repeat; 
}
  
#disciplinelist ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
  
#disciplinelist a:link,
#disciplinelist a:visited {
    color: #ffffff;
    text-decoration: none;
}
  
#disciplinelist a {
    display: block;
    padding: 2px 8px;
	border:0px solid red;
	width: 145px;
}
  
#disciplinelist li {
    float: left;
    background-color: #51885A;
    margin-right: 1px;
    position: relative;
	font-size:13px;
}
 
 
 #disciplinelist ul li.disciplinelist-first {
    font-weight: bold;
    font-size: 15px;

}
 
 
#disciplinelist li li{
    width: 165px;
    
}
 
#disciplinelist li:hover {
    background-color: #487F51;
}
#disciplinelist li li:hover {
    background-color: #487F51;
}  

#disciplinelist li.disciplinelist-first:hover {
    background-color: #51885A !important;
}

  
#disciplinelist ul ul  {
    position: absolute;
    visibility: hidden;
}
  
#disciplinelist ul ul ul{
    position: absolute;
    left: 100%;
    top: -2px;
    border: solid 1px transparent;
} 
 
#disciplinelist li:hover > ul {
    visibility: visible;
}





/*
::-webkit-scrollbar {
    width: 12px;
}
 

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(255,0,0,0.8); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(255,0,0,0.4); 
}
*/






/*
.partner-logos a.prev, .partner-logos a.next {
        display: block;
        float: left;
        width: 30px;
        height: 143px;
        text-decoration: none; cursor:pointer;
        background: url("../images/carousel-leftarrow.png") left 60px no-repeat;
}
	
.partner-logos a.next {background: url("../images/carousel-rightarrow.png") right 60px no-repeat; }
.partner-logos a:hover, .partner-logos a:active {border: none; outline: none;}      

 .next, .prev {
            cursor:pointer;
        }
.carousel { margin:0;
            padding:0;
            list-style:none;
    }
.carousel li{text-align:center; float:left; }
.carousel li span {
            display:block;
            margin:5px;
            background:#eee;
        }
.carousel li img, 
.carousel li p {
            background-color: #fff;
            width: 150px;
            height: 118px;
            margin: 10px;
        }

.carousel-pagination li {
            display:block;
            width:10px;
            height:10px;
            margin-right:5px;
            cursor:pointer;
             float:left;
            background:#333;
        }
        
.carousel-pagination .carousel-pagination-active {
            background:#ff0000;
        }
		
*/


/*_____________________________________________ Start - Projects - jCarouselLiteDemo _____________________________________________

#jCarouselLiteDemo .carousel  {
    padding: 10px 0 0 0;
    margin: 0 0 20px 10px;
    position: relative;     
}
    #jCarouselLiteDemo .digg {
        position: absolute;
        left: 610px;
        top: 110px;
    }
    #jCarouselLiteDemo .main {
        margin-left: 40px;
    }

    #jCarouselLiteDemo .demo em {
        color: #FF3300;
        font-weight: bold;
        font-size: 60%;        
        font-style: normal;
    }
    #jCarouselLiteDemo .carousel button { 
        float: left;
    }              
    #jCarouselLiteDemo .carousel a.prev, #jCarouselLiteDemo .carousel a.next {
        display: block;
        float: left;
        width: 30px;
        height: 143px;
        text-decoration: none;
        background: url("/image/imageNavLeft.gif") left 60px no-repeat;
    }
        #jCarouselLiteDemo .carousel a.next {
            background: url("/image/imageNavRight.gif") right 60px no-repeat;
        }
            #jCarouselLiteDemo .carousel a.next:hover {
                background-image: url("/image/imageNavRightHover.gif");
            }
            #jCarouselLiteDemo .carousel a.prev:hover {
                background-image: url("/image/imageNavLeftHover.gif");
            }    
            #jCarouselLiteDemo .carousel a:hover, #jCarouselLiteDemo .carousel a:active {
                border: none;
                outline: none;
            }                 
    #jCarouselLiteDemo .carousel .jCarouselLite {
        border: 1px solid black;
        float: left;
        background-color: #dfdfdf;

        position: relative;
        visibility: hidden;
        left: -5000px;
    }
        #jCarouselLiteDemo .carousel ul {
            margin: 0;
        }
        #jCarouselLiteDemo .carousel li img, 
        #jCarouselLiteDemo .carousel li p {
            background-color: #fff;
            width: 150px;
            height: 118px;
            margin: 10px;
        }
        
        #jCarouselLiteDemo .widget img {
            cursor: pointer;
        }
            #jCarouselLiteDemo .mid {
                margin-left: 80px;
                width: 400px;
                height: 300px;
            }
            #jCarouselLiteDemo .vertical {
                margin-left: 170px;
            }
                #jCarouselLiteDemo .vertical .jCarouselLite {  
                    width: 170px;
                }
            #jCarouselLiteDemo .imageSlider li img, 
            #jCarouselLiteDemo .imageSlider li p, 
            #jCarouselLiteDemo .imageSliderExt li img , 
            #jCarouselLiteDemo .imageSliderExt li p {
                width: 400px;
                height: 300px;
            }
            
_____________________________________________ End - Projects - jCarouselLiteDemo _____________________________________________*/

